Uncompatible with Toolbar Buttons 0.5.0.5 Rated 3 out of 5 stars

When "Toolbar Buttons 0.5.0.5" extension is installed, this plug-in is not work at all.

This review is for a previous version of the add-on (0.5.4).